Anonymous

Not logged in

  • Create account
  • Log in

Page history

From The Blockheads Wiki

Namespaces

  • Template
  • Discussion

More

  • More

Page actions

  • Read
  • View source
  • History
  • Refresh

Sprite/doc.css

6 August 2024

  • FloofyPlasma

    Created page with "→‎[[Category:Template styles]]: #spritedoc { clear: both; } .spritedoc-section { margin-top: 0.3em; } .spritedoc-section > h3 { padding-top: 0; margin-top: 0; } #spritedoc .spritedoc-boxes { display: flex; flex-wrap: wrap; padding: 0 0 1px 1px; margin: 0.5em 0; } .spritedoc-box { position: relative; display: flex; align-items: center; padding: 0.5em; background: #f8f9fa; border: 1px solid #a2a9b1; margin: 0 0 -1px -1px..."

    17:00

    +1,194

Retrieved from "https://theblockheads.wiki/wiki/Special:History/Template:Sprite/doc.css"

Navigation

Navigation

  • Main page
  • Current events
  • Recent changes
  • Random page
  • How to help
  • Server list
  • Game suggestions
  • Wiki help

Wiki tools

Wiki tools

  • Special pages

Page tools

Page tools

    User page tools

      More

      • Printable version
      • Powered by MediaWikiPowered by Semantic MediaWiki
      • Privacy policy
      • Disclaimers
      • Mobile view